/**
 ** Personnalisation du style principal du site
 **/

main#content {
    margin-top: 40px;
    margin-bottom: 40px;
}

/* Menu simple - Ajustement de la largeur des sous-menus */
@media (min-width: 768px) {
    .eael-simple-menu-container .eael-simple-menu.eael-simple-menu-horizontal li ul {
        width: 280px !important;
    }
}

/* Hanmburger menu - Patch pour les indicateurs de sous menu */
.eael-simple-menu-container .eael-simple-menu .eael-simple-menu-indicator i {
	color: #aaa !important;
}

.eael-simple-menu li .eael-simple-menu-indicator:hover {
	color: #aaa !important;
	border-color: #aaa !important;
}

/* Style du compteur en page d'accueil */
.number-counter-container {
  font-family: "Work Sans", Sans-serif;
  font-size: 60px;
  line-height: 2;
  color: #FFFFFF;
  font-weight: 600;
  text-align: center;
}
.number-counter {
  text-align: center;
  display: block;
}

.button-default { 
  background: #2196F3;
    color: #fff;
    border: none;
    padding: 10px 18px;
    border-radius: 4px;
    cursor: pointer;
    font-size: 15px;
} 

.button-default:hover { 
  background: #1976D2;
}

.break-words {
    overflow-wrap: break-word; 
    word-wrap: break-word; 
    word-break: normal;
}

.mailpoet_submit { 
  border-radius: 4px !important;
  font-weight: 500 !important;
  border-width: 2px !important;
  border-color: #fff !important;
}
